RubyGems Navigation menu

omniauth-identity 1.0.0

Internal authentication handlers for OmniAuth.

Versions:

  1. 2.0.0 - September 01, 2020 (15.5 KB)
  2. 1.1.1 - July 04, 2013 (15 KB)
  3. 1.1.0 - August 06, 2012 (13 KB)
  4. 1.0.0 - November 02, 2011 (12 KB)
  5. 1.0.0.rc2 - October 28, 2011 (12 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • omniauth ~> 1.0
  • Development Dependencies (10):

    Owners:

    Authors:

    • Michael Bleigh

    SHA 256 checksum:

    db7299f025c2e0a9e70cd418748cf46588cb6802c919d11c52bd4f5239a8f528

    Total downloads 700,153

    For this version 22,432

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: